| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMComment.hpp File Reference Include dependency graph for DOMComment.hpp: Go to the source code of this file.
## Classes
class | DOMComment
| This interface inherits from `CharacterData` and represents the content of a comment, i.e., all the characters between the starting ' `<!--`' and ending '`-->`'. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.